html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}



table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*** ************************************************************************************* ***/
/*** ************************************************************************************* ***/

body{
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height:auto;
	padding:0;
	margin:0
}

#container{width:60em; margin-left: auto; margin-right: auto; margin-top: 0px; padding:0; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif;   }



/********************* Header ******************************************/

#header{margin:0 auto;
	position:relative;
	background:#fff;
	padding:10px 0 0 0;
	text-align:left;
	background-color: #ffffff;
	height:6em}



#logo{margin:0 0px 5px 0px; float: left;}

#headright{
float: right;
width: 400px; 
background-color:#fff;
text-align: left;
}

#socialmedia {float: right}

#global{clear: both; float: left; margin: 4px 0px 0px 0px; background-color:#ffffff}
* html #global{clear: both; float: left; margin: 35px 0px 0px 0px; background-color:#ffffff}
* + html #global{clear: both; float: left; margin: 35px 0px 0px 0px; background-color:#ffffff}


/* Search--------------------------------------------------*/
#searcharea {float:right; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color:#fff}


#search_box {
  width: 225px;
  height: 32px;
  background-image:url(../images/bg_search_box.gif) ;
  background-repeat:no-repeat;
  margin: 5px 0 0}
  
 

#search_box .s {
   float: left;
    padding: 0;
    margin: 1px 0 0 10px;
    border: 0px!important;
    width: 160px;
	height: 24px;
	color: #7f7a7a;
	padding: 3px 0px 0px 5px;
	font-size: 0.9em}
	
	
*html #search_box .s {
padding: 5px 0px 0px 5px;
}

* + html #search_box .s {
padding: 5px 0px 0px 5px;
}	
		
	
	
#search_box #go {
    float: right;
    margin: 0px 0px 0 0;}


#go { padding: 0px 0px 0px 0px; vertical-align:top; margin: -1px 0px 0px 0px}



* html #go { margin: 0px 0px 0px 0px; vertical-align:inherit}
* +html #go { margin: 0px 0px 0px 0px; vertical-align:inherit}
@media screen and (-webkit-min-device-pixel-ratio:0){#searchsite {height: 16px}}





.hidden {position: absolute; left: -9000px}

/* Layout --------------------------------------------------*/	


#leftcol {display:inline; width: 13.5em; float: left; padding: 20px 0px 15px 0px; margin: 0px 0px 0px 0px;  }
#mainright{display:inline; width: 44.5em; float: right; padding: 20px 0px 15px 0px; margin: 0px 0px 0px 0px; background:#ffffff }
#mainfull{ width: auto;  padding: 20px 20px 15px 20px; margin: 0px 0px 0px 0px; background:#ffffff }

/********************* Naviagtion ******************************************/

#navbar{
    clear: both;
	margin:0 auto;
	position:relative;
	background:#fff;
	padding:0px 0 0 0;
	text-align:left;

}


#navbar ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height:37px;
	height:37px;
	background-color:#333333;
	background-image:url(../images/nav-crv-right.gif); background-repeat:no-repeat; background-position: right top;
	font-size: 90%;

	
}

#navbar ul li {float:left;
		display:inline;
		}


#navbar a {
    color:#FFFFFF;	
	display: block;
	text-align:left;
	text-decoration: none;
	font-size: 1.1em;
	font-weight:bold;
	padding: 0px 0px 0px 10px;

}

li.about {width: 8em; border-right: 1px solid #626262; background-image:url(../images/nav-crv-left.gif); background-repeat:no-repeat; background-position: left top;}
li.academics {width: 10em; border-right: 1px solid #626262}
li.admissions {width: 10em; border-right: 1px solid #626262}
li.student {width: 10.5em; border-right: 1px solid #626262}
li.study {width: 10.5em; border-right: 1px solid #626262}
li.delaware {width: 17.32em;  }
* html li.delaware {width: 17.34em;  }
* + html li.delaware {width: 17.34em;  }

li.about a:hover , li.about a:focus, li.about a:active, li.about a.navon{background-image: url(../images/about-bg.gif); background-repeat:repeat-x; background-position: top left}
li.academics a:hover, li.academics a:focus, li.academics a:active,  li.academics a.navon{background-image: url(../images/academics-bg.gif); background-repeat:repeat-x; background-position: top left}
li.admissions a:hover, li.admissions a:focus, li.admissions a:active, li.admissions a.navon {background-image: url(../images/admissions-bg.gif); background-repeat:repeat-x; background-position: top left}
li.student a:hover, li.student a:focus, li.student a:active, li.student a.navon   {background-image: url(../images/student-bg.gif); background-repeat:repeat-x; background-position: top left}
li.study a:hover, li.study a:focus, li.study a:active, li.study a.navon {background-image: url(../images/study-bg.gif); background-repeat:repeat-x; background-position: top left}
li.delaware a:hover, li.delaware a:focus, li.delaware a:active, li.delaware a.navon {background-image: url(../images/delaware-bg.gif); background-repeat:repeat-x; background-position: top right}


#highlight h1 {color: #FFFFFF; font-size:1.6em; padding: 2px 0px 3px 0px;  background-position: bottom right;}

#no-colour #highlight {background-image:url(../images/highlight-none.gif); background-position: bottom right; padding: 2px 0px 3px 20px;}

.full {padding: 2px 0px 3px 245px !important;}

#about-us_page #highlight {background-image:url(../images/highlight-about.gif)!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#academics_page #highlight {background-image:url(../images/highlight-delaware.gif)!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#admissions_page #highlight {background-image:url(../images/highlight-admissions.gif)!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#student-life_page #highlight {background-image:url(../images/highlight-student.gif)!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#study-abroad_page #highlight {background-image:url(../images/highlight-academics.gif)!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#american-college-delaware_page #highlight {background-image:url(../images/highlight-study.gif)!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}



/* Left Navigation --------------------------------------------------*/


#content #subnavcontainer { margin-left: 0px; margin-top: 0px; margin-bottom: 0px; width: auto; border-top: 1px solid #cccccc;      }
#content #subnavcontainer ul{margin: 0; padding: 0; list-style-type: none; font-weight: noraml; }
#content #subnavcontainer li {margin: 0 0 0 0px; width: auto; display:block; font-size: 1.3em; font-weight:bold;  padding: 7px 10px 7px 10px; vertical-align: bottom; border-bottom: 1px solid #cccccc; background-image:none!important  }

#content #leftcol #subnavcontainer a {display: block;   text-decoration :none!important; background-color:#fff; color: #373737;  }
#content #leftcol #subnavcontainer a:visited {  text-decoration : none!important; background-color:#fff; color: #373737}			
#content #leftcol #subnavcontainer a:hover { text-decoration : underline!important;  background-color:#fff;  color: #373737!important; }
#content #leftcol #subnavcontainer a.active { text-decoration : underline!important; background-color:#fff;   color: #373737}			
#content #leftcol #subnavcontainer a:focus { text-decoration : underline!important; background-color:#fff; color: #373737 }

#content #subnavcontainer li ul li {margin: 0 0 0 0px; width: auto; display:block; font-size:0.9em; font-weight:normal;  padding: 5px 0px 0px 14px; vertical-align: bottom; border-bottom: none!important; background-image:url(../images/nav-sub.gif)!important; background-repeat:no-repeat; background-position: 0px 10px;  }

#content #leftcol #subnavcontainer li ul li a {display: block;   text-decoration :none!important; background-color:#fff; }
#content #leftcol #subnavcontainer li ul li a:visited {  text-decoration : none!important; background-color:#fff; }			
#content #leftcol #subnavcontainer li ul li a:hover { text-decoration : underline!important;  background-color:#fff;   }
#content #leftcol #subnavcontainer li ul li a:active { text-decoration : underline!important; background-color:#fff;  }			
#content #leftcol #subnavcontainer li ul li a:focus { text-decoration : underline!important; background-color:#fff;  }

#content #leftcol #subnavcontainer li a.lefton {text-decoration:underline!important;  }
#content #leftcol #subnavcontainer li ul li a.lefton {text-decoration:underline!important;  }

#about-us_page #content #leftcol #subnavcontainer li ul li a, 
#about-us_page #content #leftcol #subnavcontainer li ul li a:visited, 
#about-us_page #content #leftcol #subnavcontainer li ul li a:hover, 
#about-us_page #content #leftcol #subnavcontainer li ul li a:active, 
#about-us_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #017346!important}


#academics_page #content #leftcol #subnavcontainer li ul li a, 
#academics_page #content #leftcol #subnavcontainer li ul li a:visited, 
#academics_page #content #leftcol #subnavcontainer li ul li a:hover, 
#academics_page #content #leftcol #subnavcontainer li ul li a:active, 
#academics_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #a6090c!important}

#admissions_page #content #leftcol #subnavcontainer li ul li a, 
#admissions_page #content #leftcol #subnavcontainer li ul li a:visited, 
#admissions_page #content #leftcol #subnavcontainer li ul li a:hover, 
#admissions_page #content #leftcol #subnavcontainer li ul li a:active, 
#admissions_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #053b6a!important}

#student-life_page #content #leftcol #subnavcontainer li ul li a, 
#student-life_page #content #leftcol #subnavcontainer li ul li a:visited, 
#student-life_page #content #leftcol #subnavcontainer li ul li a:hover, 
#student-life_page #content #leftcol #subnavcontainer li ul li a:active, 
#student-life_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #6fa527!important}

#study-abroad_page #content #leftcol #subnavcontainer li ul li a, 
#study-abroad_page #content #leftcol #subnavcontainer li ul li a:visited, 
#study-abroad_page #content #leftcol #subnavcontainer li ul li a:hover, 
#study-abroad_page #content #leftcol #subnavcontainer li ul li a:active, 
#study-abroad_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #a6090c!important}

#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a, 
#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a:visited, 
#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a:hover, 
#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a:active, 
#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #0c8dab!important}


/**** CAROUSEL ****/
#carousel{
}

#carousel-limiter{
	
	width:960px;
	height:394px;
	margin:0 auto 15px auto;
	position:relative;
	z-index:11;

}

.boxgrid{
	width: 100%;
	height: 394px;
	margin:10px;
	float:left;
	background:#161613;
	overflow: hidden;
	position: relative;
	margin:0;
	padding:0;
}
.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}

.boxcaption{
	float: left;
	position: absolute;
	background-image:url(../images/fade.png);
	background-repeat:no-repeat;
	background-position: top left;
	height: 40px;
	width: 100%;
	/*opacity: .8;
	/* For IE 5-7 */
	/*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); */
	/* For IE 8 */
	/*-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; */
	bottom:0;
	padding:10px;
}

.boxcaption h3{
	color:#fff;
	font-size:1.4em;
	font-weight:bold;
}
.boxcaption p{
	color:#fff;
	font-size:1em;
}


	#carousel-positions a{
		display:block;
		width:20px;
		height:20px;
		background: transparent url("../images/carousel-position-sprite.jpg") 0px -20px no-repeat;
		cursor:pointer;
		font-size:0em;
		float:left;
		display:inline;
		margin:0 4px 0 0;
		border:none !important;
		outline:none

	}
		#carousel-positions a.activeSlide{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px 0px no-repeat;
			cursor:pointer;				
		}
		#carousel-positions a.activeSlide:hover{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px 0px no-repeat;
			cursor:pointer;				
		}
		#carousel-positions a:hover{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px -40px no-repeat;
			cursor:pointer;				
		}
		#carousel-positions a:active{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px 0px no-repeat;
			cursor:pointer;				
		}
		#carousel-positions a:focus{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px 0px no-repeat;
			cursor:pointer;				
		}
	
	#carousel-controls a{
		font-size:0em;

	}

	#carousel-controls{
		position:absolute;
		bottom:16px;
		right:10px;
		width:90px;
		z-index:100;
	}

		#carousel-navigation{
			float:left;
			display:inline;
			height:100%;
			width:50px;
		}
			a#carousel-prev{
				display:block;
				width:20px;
				height:20px;
				float:left;
				background: transparent url("../images/controls-sprite.png") -40px 0px no-repeat;
				cursor:pointer;				
			}
				a#carousel-prev:hover{
					background: transparent url("../images/controls-sprite.png") -40px -20px no-repeat;
				}
				a#carousel-prev:focus{
					background: transparent url("../images/controls-sprite.png") -40px -20px no-repeat;
				}


			a#carousel-next{
				display:block;
				width:20px;
				height:20px;
				float:right;
				background: transparent url("../images/controls-sprite.png") -60px 0px no-repeat;
				cursor:pointer;
			}
				a#carousel-next:hover{
					background: transparent url("../images/controls-sprite.png") -60px -20px no-repeat;
				}
				a#carousel-next:focus{
					background: transparent url("../images/controls-sprite.png") -60px -20px no-repeat;
				}


		#carousel-power{
			float:right;
			display:inline;
			height:100%;
			width:30px;
		}

			#carousel-power-link{
				display:block;
				width:20px;
				height:20px;
				float:right;
				cursor:pointer;				
			}

				#carousel-power-link.pause{
					background: transparent url("../images/controls-sprite.png") -20px 0px no-repeat;
				}
					#carousel-power-link.pause:hover{
						background: transparent url("../images/controls-sprite.png") -20px -20px no-repeat;
					}
					#carousel-power-link.pause:focus{
						background: transparent url("../images/controls-sprite.png") -20px -20px no-repeat;
					}
					#carousel-power-link.pause:active{
						background: transparent url("../images/controls-sprite.png") -20px -20px no-repeat;
					}
				#carousel-power-link.play{
					background: transparent url("../images/controls-sprite.png") 0px 0px no-repeat;
				}
					#carousel-power-link.play:hover{
						background: transparent url("../images/controls-sprite.png") 0px -20px no-repeat;
					}
					#carousel-power-link.play:focus{
						background: transparent url("../images/controls-sprite.png") 0px -20px no-repeat;
					}
					#carousel-power-link.play:active{
						background: transparent url("../images/controls-sprite.png") 0px -20px no-repeat;
					}



/********************* Headings, links, Lists Paragraphs ******************************************/

p, ul, ol {font-size: 0.8em}

#content p {margin: 0px 0px 15px 0px}

#no-colour h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #757575}

#about-us_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #017346}
#academics_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #a6090c}
#admissions_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #053b6a}
#student-life_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #6fa527}
#study-abroad_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #a6090c}
#american-college-delaware_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #0c8dab}

h3{font-size: 1.1em; color: #373737}

blockquote {-moz-border-radius:6px; -webkit-border-radius:6px; background-color: #eaeaea; margin: 0px 0px 15px 0px; background-image:url(../images/quote.gif); font-size: 1em; background-repeat:no-repeat; background-position: 5px 5px; padding: 10px 10px 10px 40px;}
blockquote p {margin:0 !important; }

#content a:link { color: #10518a; text-decoration: underline }
#content a:visited { color: #663399; text-decoration: underline}
#content a:hover {color: #10518a; text-decoration: none}
#content a:focus {color: #10518a; text-decoration: none }
#content a:active {color: #10518a; text-decoration: none }

#content ul {font-size: 0.8em; list-style: none; margin: 0 0 0 20px; padding: 0 0 0 0;}
#content ul li {background:  url(../images/bullet.gif) no-repeat 0em 0.5em; display: block; padding: 0 0 0.6em 14px;}
#content ul ul{font-size: 1em; padding: 10px 0px 0px 0px }




#content ol {background:none !important font-size: 0.8em; list-style-type:decimal !important; margin: 0px 5px 0px 27px; padding: 0 0 0.6em 0; }
#content ol li { padding: 0.2em 0 12px 0px;}
#content ol ol{font-size: 1em; padding: 10px 0px 0px 0px }

img.imgright {float: right; margin: 0px 0px 20px 20px; padding: 0px 0px 0px 0px; border: 1px solid #ccc}
img.imgleft {float: left; margin: 0px 20px 20px 0px; padding: 0px 0px 0px 0px; border: 1px solid #ccc}
.imgcaptionright {float: right; margin: 0px 0px 20px 20px; padding: 20px 20px 20px 20px; background-color:#ffffff; font-size:0.8em; text-align:center }
.imgcaptionleft {float: left; margin: 0px 20px 20px 0px; padding: 20px 20px 20px 20px; background-color:#ffffff; font-size:0.8em; text-align:center }

.imgcaptionright img, .imgcaptionleft img  {border: 1px solid #ccc; margin-bottom: 5px; }

/********************* Placeholders ******************************************/

.quarter {width: 14.15em; float:left; margin: 0px 15px 20px 0px;}
.quarterlast {width: 14.15em; float:right; margin: 0px 0px 20px 0px;}

.third {width: 14.15em; float:left; margin: 0px 10px 20px 0px;}
.thirdlast {width: 14.15em; float:right; margin: 0px 0px 20px 0px;}

.placecontent {min-height: 5.5em; padding: 10px 0px 0px 0px; background-color:#ffffff; }
.newscontent {min-height: 12.2em; padding: 10px 0px 0px 0px; background-color:#ffffff; }
/* IE8, IE9 */
.newscontent { min-height /*\**/: 11.6em\9 }




#redplace h2 {backgroud-color: #a6090c; font-size:1em; font-weight:bold; color: #ffffff; padding: 7px 7px 6px 7px; background-image:url(../images/h2-red.gif); background-repeat:repeat-x; background-position: top left}
#blueplace h2 {backgroud-color: #053b6a; font-size:1em; font-weight:bold;  color: #ffffff; padding: 7px 7px 6px 7px; background-image:url(../images/h2-blue.gif); background-repeat:repeat-x; background-position: top left}
#greenplace h2 {backgroud-color: #017346; font-size:1em; font-weight:bold; color: #ffffff; padding: 7px 7px 6px 7px; background-image:url(../images/h2-green.gif); background-repeat:repeat-x; background-position: top left}
#content .greyplace h2 {backgroud-color: #017346!important;  font-size:1em; font-weight:bold!important; color: #ffffff!important; padding: 7px 7px 6px 7px!important; font-size: 1em!important; background-image:url(../images/h2-grey.gif); background-repeat:repeat-x; background-position: top left}


#question {background-color:#eaeaea; clear: both; font-size:1.1em; margin: 15px 0px 0px 0px; padding: 10px 10px 10px 40px; color:#333333; background-image:url(../images/question.gif); background-repeat:no-repeat; background-position: 7px 7px  }

.splitleft {width: 45%; min-height: 4em; line-height:1.4em; float: left; margin: 0px 0px 20px 0px; padding: 10px 10px 10px 10px; background-color:#eaeaea;}
.splitright {width: 45%; min-height: 4em; line-height:1.4em; float: right;  margin: 0px 0px 20px 0px; padding: 10px 10px 10px 10px; background-color:#eaeaea;}

.splitleft p, .splitright img {margin: 0px; padding: 0px!important}
.splitleft img {float:left; margin: 0px 20px 10px 0px}
.splitright img {float:left; margin: 0px 20px 10px 0px}

#filter {background-color:#eaeaea; padding: 15px 10px 10px 10px; height: 3.1em; }
#filter label {float: none; width: auto;}
#filter .month {width: 8em;  float: left; margin: 0px 10px 0px 0px}
#filter .keyword {width: 10em;  float: left; margin: 0px 10px 0px 0px}
#filter .type {width: 7em; float: left; margin: 0px 10px 0px 0px}
#filter .country {width: 8em; float: left; margin: 0px 10px 0px 0px}
#filter .filterbtn {width: 5em;  float: right; margin: 0px 0px 0px 0px}
#filter .filterbtn a.btn_bigred {margin: 5px 0px 0px 0px}



/********************* footer ******************************************/

#footer {clear: both; background-image: url(../images/footer-r.gif); font-size:0.75em; line-height:1.4em; background-repeat:no-repeat; background-position: top right; background-color: #333; color: #ffffff}
#footerin  {background-image: url(../images/footer-l.gif); height: 6em; background-repeat:no-repeat; background-position: top left; }
#footleft  {float: left; padding: 10px 0px 0px 10px}
#footright  {float: right; padding: 10px 10px 0px 10px; text-align:right}


#footright span  {padding: 0px 0px 0px 33px}
#footright span a  {padding: 0px 0px 0px 0px}

#footer a {padding: 0px 0px 0px 20px}
#footer a:link { color: #fff; text-decoration: underline }
#footer a:visited { color: #fff; text-decoration: underline}
#footer a:hover {color: #fff; text-decoration: none}
#footer a:focus {color: #fff; text-decoration: none }
#footer a:active {color: #fff; text-decoration: none }

/* Forms --------------------------------------------------*/
#mainfull form, #mainright form {font-size: 1em}

fieldset {background-color:#eaeaea; position:relative; padding-left: 20px; padding-bottom:15px; margin-top: 20px}

/*legend {background-color: #ffffff; font-size: 1.1em; padding-left: 20px; margin: 0px}*/

label {width: 16em; float: left; font-weight:bold; margin: 0px 0px 10px 0px}

legend {padding:0; background-color:#eaeaea; font-weight:bolder; font-size:1.2em}

#edit-field-application-eng-toefl-res-0-value-wrapper label {width: 4em; float: left; font-weight:bold; margin: 0px 0px 10px 0px}
#edit-field-application-eng-ielts-res-0-value-wrapper label {width: 4em; float: left; font-weight:bold; margin: 0px 0px 10px 0px}
#edit-field-application-eng-other-res-0-value-wrapper label {width: 4em; float: left; font-weight:bold; margin: 0px 0px 10px 0px}

#edit-field-application-english-value-Yes-wrapper {float:left; width:60px} 
#edit-field-application-english-value-No-wrapper {float:left; width:200px}

#conditional-field-application-english-toefl label { width:6em; }
#conditional-field-application-english-ielts label { width:6em; }
#conditional-field-application-english-other label { width:6em; }

#study-abroad_page .form-radios label{width:8em;}

input.longform_input {width: 32em; }
.red {color:red;}

.hearabout_q {float: left; height: 6.3em; font-weight: bold}
.hearabout_a{float: left; height:6.3em;}

.hearabout_a label {width: auto; float: none!important; font-weight:normal; }

.hearabout_a input { margin: 0px 0px 10px 0px}
input#name_newspaper {margin: 0px 0px 0px 10px}
input#tell_us {margin: 0px 0px 0px 52px}

.contact_submit {width: 21em;}
.contact_submit .btn_bigred{margin:20px 0px 0px 240px}



/* Tables --------------------------------------------------*/

table.events{margin: 20px 0px 20px 0px; border: none;  line-height:1.3em; font-size:0.8em }
table.events td { margin: 1px; padding: 5px 5px 5px 5px; background-color:#f2f2f2; border: none; border-collapse:collapse }
table.events th {margin: 1px; font-weight:bold; padding: 5px 5px 5px 5px; background-color:#333333; color:#FFFFFF; text-align:left }
table.events tr.stripe td{background-color:#ffffff!important}



table.data{margin: 20px 0px 20px 0px; border: 1px solid #ccc; border-collapse:collapse; line-height:1.3em; font-size:0.8em }
table.data td { margin: 1px; padding: 5px 5px 5px 5px; background-color:#f2f2f2; border: 1px solid #ccc; border-collapse:collapse }
table.data td.alternate { margin: 1px; padding: 5px 5px 5px 5px; background-color:#f2f2f2; border: 1px solid #ccc; border-collapse:collapse }
table.data th {margin: 1px; font-weight:bold; padding: 5px 5px 5px 5px; background-color:#CCCCCC; color:#000000; text-align:left }
table.data tr.stripe td{background-color:#ffffff!important}

form table.adv {margin: 0px 0px 10px 0px}
form table.adv td {padding: 5px 5px 5px 5px; }


/**** Buttons ****/

.third a.btn {float:right}
.thirdlast a.btn {float:right}
.quarter a.btn {float:right}
.quarterlast a.btn {float:right}
.split a.btn {float:right}

a.btn 
{color: #ffffff!important;
float: left;
font-size:0.8em;
background-color:#333333; 
-moz-border-radius:4px; 
-webkit-border-radius:4px;
padding: 3px 7px 4px 7px;
text-decoration:none!important; 
background: -webkit-gradient(linear, left top, left bottom, from(#444443), to(#333333));
background: -moz-linear-gradient(top,  #444443,  #333333);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444443', endColorstr='#333333')}	

a.btn:visited
{color: #ffffff!important;background: -webkit-gradient(linear, left top, left bottom, from(#444443), to(#333333));
background: -moz-linear-gradient(top,  #444443,  #a6090c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444443', endColorstr='#333333')}
				
a.btn:hover, a.btn:active, a.btn:focus
{color: #ffffff!important; text-decoration:underline!important; background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#444443));
background: -moz-linear-gradient(top,  #333333,  #444443);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#444443')}
					
					
a.btn_grey 
{color: #666666!important;
float: left;
-moz-border-radius:4px; 
-webkit-border-radius:4px;
border: 1px solid #cccccc;
margin-right: 10px;
font-weight: bold;
font-size: 0.9em;
padding: 8px 5px 8px 5px;
text-decoration:none!important; 
background-color:#efefef;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
background: -moz-linear-gradient(top,  #ffffff,  #efefef);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef')}	

a.btn_grey:visited
{color: #666666!important;background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
background: -moz-linear-gradient(top,  #ffffff,  #efefef);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef')}
				
a.btn_grey:hover, a.btn_grey:active, a.btn_grey:focus
{color: #666666!important; text-decoration:underline!important; background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff));
background: -moz-linear-gradient(top,  #efefef,  #ffffff);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#ffffff')}	



.apply a.btn_bigred {float: right; margin: 37px 0px 40px 40px;}

a.btn_bigred 
{color: #ffffff!important;
float: left;
margin: 0px 0px 0px 0px;
-moz-border-radius:4px; 
-webkit-border-radius:4px;
font-weight: bold;
font-size: 1em;
padding: 8px 25px 8px 25px;
text-decoration:none!important; 
background-color:#a6090c;
background: -webkit-gradient(linear, left top, left bottom, from(#ef3236), to(#a6090c));
background: -moz-linear-gradient(top,  #ef3236,  #a6090c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef3236', endColorstr='#a6090c')}	

a.btn_bigred:visited
{color: #ffffff!important;background: -webkit-gradient(linear, left top, left bottom, from(#ef3236), to(#a6090c));
background: -moz-linear-gradient(top,  #ef3236,  #a6090c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef3236', endColorstr='#a6090c')}
				
a.btn_bigred:hover, a.btn_bigred:active, a.btn_bigred:focus
{color: #ffffff!important; text-decoration:underline!important; background: -webkit-gradient(linear, left top, left bottom, from(#a6090c), to(#ef3236));
background: -moz-linear-gradient(top,  #a6090c,  #ef3236);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6090c', endColorstr='#ef3236')}	





#redplace a.btn 
{color: #ffffff!important;
float: right;
font-size:0.8em;
background-color:#a6090c; 
-moz-border-radius:4px; 
-webkit-border-radius:4px;
padding: 3px 7px 4px 7px;
text-decoration:none!important; 
background: -webkit-gradient(linear, left top, left bottom, from(#ef3236), to(#a6090c));
background: -moz-linear-gradient(top,  #ef3236,  #a6090c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef3236', endColorstr='#a6090c')}	

#redplace a.btn:visited
{color: #ffffff!important;background: -webkit-gradient(linear, left top, left bottom, from(#ef3236), to(#a6090c));
background: -moz-linear-gradient(top,  #ef3236,  #a6090c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef3236', endColorstr='#a6090c')}
				
#redplace a.btn:hover, #redplace a.btn:active, #redplace a.btn:focus
{color: #ffffff!important; text-decoration:underline!important; background: -webkit-gradient(linear, left top, left bottom, from(#a6090c), to(#ef3236));
background: -moz-linear-gradient(top,  #a6090c,  #ef3236);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6090c', endColorstr='#ef3236')}


#blueplace a.btn 
{color: #ffffff!important;
float: right;
font-size:0.8em;
background-color:#053b6a; 
-moz-border-radius:4px; 
-webkit-border-radius:4px;
padding: 3px 7px 4px 7px;
text-decoration:none!important; 
background: -webkit-gradient(linear, left top, left bottom, from(#145386), to(#053b6a));
background: -moz-linear-gradient(top,  #145386,  #053b6a);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#145386', endColorstr='#053b6a')}	

#blueplace a.btn:visited
{color: #ffffff!important;background: -webkit-gradient(linear, left top, left bottom, from(#145386), to(#053b6a));
background: -moz-linear-gradient(top,  #145386,  #053b6a);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#145386', endColorstr='#053b6a')}
				
#blueplace a.btn:hover, #blueplace a.btn:active, #blueplace a.btn:focus
{color: #ffffff!important; text-decoration:underline!important; background: -webkit-gradient(linear, left top, left bottom, from(#053b6a), to(#145386));
background: -moz-linear-gradient(top,  #053b6a,  #145386);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#053b6a', endColorstr='#145386')}


#greenplace a.btn 
{color: #ffffff!important;
font-size:0.8em;
float: right;
background-color:#017346; 
-moz-border-radius:4px; 
-webkit-border-radius:4px;
padding: 3px 7px 4px 7px;
text-decoration:none!important; 
background: -webkit-gradient(linear, left top, left bottom, from(#008d55), to(#017346));
background: -moz-linear-gradient(top,  #008d55,  #017346);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#008d55', endColorstr='#017346')}	

#greenplace a.btn:visited
{color: #ffffff!important;background: -webkit-gradient(linear, left top, left bottom, from(#008d55), to(#017346));
background: -moz-linear-gradient(top,  #008d55,  #017346);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#008d55', endColorstr='#017346')
}
				
#greenplace a.btn:hover, #greenplace a.btn:active, #greenplace a.btn:focus
{color: #ffffff!important; text-decoration:underline!important; background: -webkit-gradient(linear, left top, left bottom, from(#017346), to(#008d55));
background: -moz-linear-gradient(top,  #017346,  #008d55);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#017346', endColorstr='#008d55')}


/*** TABS ***/
.tabs{
	margin: 0 0 10px 0;
}
ul.tabNavigation {
padding:0 !important;
margin:0 !important;
  list-style:none !important;
  background:#FFFFFF url("../images/tab_bg.gif") repeat-x bottom;
}

	#pop-tabs ul.tabNavigation{
		height:24px;
	}

ul.tabNavigation li {
	float:left;
	display:inline;
	background:url("../images/left.gif") no-repeat left top !important;
	margin:0px 5px 0px 0px !important;
	padding:0px 0 0 14px !important;
	list-style:none;
	width:12em;
	font-size:0.9em;
	text-align:center
}	

ul.tabNavigation li.longtab {width:15em;}


	ul.tabNavigation li.tab-selected{
		background-image:url("../images/left_on.gif")  !important; 
	}

ul.tabNavigation li a {
	background:url("../images/right.gif") no-repeat right top;
	display:block;
	padding:10px 10px 6px 0px;
	text-decoration:none !important;
	color:#ffffff !important;
	font-size:1.1em !important;
	font-weight:bold !important;
}


ul.tabNavigation li a:hover {text-decoration:underline!important}
ul.tabNavigation li a:focus {text-decoration:underline!important}
ul.tabNavigation li a:active {text-decoration:underline!important}

ul.tabNavigation li a.selected{
	background-image:url("../images/right_on.gif");
	color:#333333 !important;
}

ul.tabNavigation li a:focus {
}

.tabbox {
	padding: 15px 10px 10px;
	background-color:#fff;

}





#contact-tabs .tabbox{padding:22px 12px}

/********************* 3 col styles ******************************************/

#rightcol {display:inline; width: 13.5em; float: right; padding: 20px 0px 15px 0px; margin: 0px 0px 0px 0px;  }
#mainmid{display:inline; width: 29em; float: left; padding: 20px 20px 15px 20px; margin: 0px 0px 0px 0px;  }


#footerlinks ul li{
list-style:none;
display:inline;
font-size:1.2em;
}


#footerlinks{
float:right;
}

#footerlinks li{
padding:0;
margin:0;
}



/********************* Apply ******************************************/
.nolabel{width: 15em; float: left; font-weight:bold; margin: 0px 0px 10px 0px}
.nofloat label {float: none}
.nofloat .btn {float: none}
.alignbtn {margin: 0px 0px 0px 242px} 
.nofloat label.moveright {margin: 0px 5px 0px 30px}
.nofloat label.moveright2 {margin: 0px 5px 0px 35px}
.nofloat label.moveright3 {margin: 0px 5px 0px 37px}
.submitform {float: right}
input.short {width: 5.5em}



#block-views-placeholders-block_3{float:left }
#block-views-news-block_1{float:left }





#node-84 input.form-submit {
border-radius: 4px 4px 4px 4px;
color:#fff;
background: -moz-linear-gradient(center top , #444443, #333333) repeat scroll 0 0 transparent;
background-color: #444443;
font-size: 0.9em;
padding: 3px 7px 4px;
border:none;
margin-left:10px;

}






#edit-field-application-sex-value-Male-wrapper{
float:left;
width: 75px;
}

#edit-field-application-sex-value-Female-wrapper{
float:left;
width: 100px;
}

#edit-field-application-nation-0-value-wrapper{
clear:both;
}

.node-form .form-text {
    width: auto;
}

.form-item {
   /* margin-bottom: 0.5em;*/
    margin-top: 0.5em;
}

#edit-field-application-school-from-0-value-year-wrapper label{

display:none;

}

#edit-field-application-school-to-0-value-year-wrapper label{

display:none;

}

#edit-field-application-third-1-date-0-value-year-wrapper label{

display:none;

}
#edit-field-application-third-1-to-0-value-year-wrapper label{

display:none;

}


#edit-field-application-school-address-0-value-wrapper textarea {
    display: block;
    margin-bottom: 0;
    width: 382px;
}

#edit-field-application-school-address-0-value-wrapper textarea {
    display: block;
    margin-bottom: 0;
    width: 382px;
}






#edit-field-application-third-1-add-0-value-wrapper textarea {
    display: block;
    margin-bottom: 0;
    width: 382px;
}

#edit-field-application-third-2-add-0-value-wrapper textarea {
    display: block;
    margin-bottom: 0;
    width: 382px;
}

#edit-field-application-third-3-add-0-value-wrapper textarea {
    display: block;
    margin-bottom: 0;
    width: 382px;
}

.grippie{
display:none;
}



table p, ul, ol {
    font-size: 1em;
}

#edittabs .tabs ul li{ display:inline; background:none; }


input#edit-submit {
	background: -moz-linear-gradient(center top , #EF3236, #A6090C) repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
	background-color: #A6090C;
	border-color: #A6090C;
    color: #FFFFFF !important;
    float: right;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 8px 25px;
    text-decoration: none !important;
	margin-bottom:15px;
}



#search-block-form input#edit-submit{


background-image: url("../images/btn_search.gif");


	
    border-color: none;
      border: none;
    color: none;
    float: right;
    font-size: none;
    font-weight:none;
    margin: 0;
    padding: 0;
	width:32px;
	height:32px;
    text-decoration: none !important;
	cursor:pointer;
	*margin-top:-29px;

/*    background-repeat: no-repeat;
    border: 0 none;
    margin-left: 4px;
    padding: 7px;*/
}


#search-block-form input#edit-submit-1{


background-image: url("../images/btn_search.gif");
    border-color: none;
    border: none;
    color: none;
    float: right;
    font-size: none;
    font-weight:none;
    margin: 0;
    padding: 0;
    text-decoration: none !important;
	width:32px;
	height:32px;
	cursor:pointer;
/*
	background-repeat: no-repeat;
    border: 0 none;
    margin-left: 4px;
    padding: 7px;
*/
}


#search-block-form input#edit-submit-2{


background-image: url("../images/btn_search.gif");
    border-color: none;
    border: none;
    color: none;
    float: right;
    font-size: none;
    font-weight:none;
    margin: 0;
    padding: 0;
    text-decoration: none !important;
	width:32px;
	height:32px;
	cursor:pointer;
/*
	background-repeat: no-repeat;
    border: 0 none;
    margin-left: 4px;
    padding: 7px;
*/
}



#search-block-form input#edit-submit-3{


background-image: url("../images/btn_search.gif");
    border-color: none;
    border: none;
    color: none;
    float: right;
    font-size: none;
    font-weight:none;
    margin: 0;
    padding: 0;
    text-decoration: none !important;
	width:32px;
	height:32px;
	cursor:pointer;
/*
	background-repeat: no-repeat;
    border: 0 none;
    margin-left: 4px;
    padding: 7px;
*/
}




input#edit-search-block-form-1.form-text{

    border: 0 none;
    height: 20px;
    margin-left: 5px;
    margin-top: 5px;
    width: 170px;

}


#edit-field-application-photoid-0-upload-wrapper .filefield-element input.form-submit
  {
	background: -moz-linear-gradient(center top , #444443, #333333) repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
	background-color:#333;
	border-color:#333;
	cursor:pointer;
    color: #FFFFFF !important;
    font-size: 0.8em;
    padding: 3px 7px 4px;
    text-decoration: none !important;
}



#edit-field-application-certificate-0-upload-wrapper .filefield-element input.form-submit
  {
	background: -moz-linear-gradient(center top , #444443, #333333) repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
		background-color:#333;
	border-color:#333;
	cursor:pointer;
    color: #FFFFFF !important;
    font-size: 0.8em;
    padding: 3px 7px 4px;
    text-decoration: none !important;
}

#edit-field-application-certificate-1-upload-wrapper .filefield-element input.form-submit
  {
  	background-color:#333;
	border-color:#333;
	cursor:pointer;
	background: -moz-linear-gradient(center top , #444443, #333333) repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    font-size: 0.8em;
    padding: 3px 7px 4px;
    text-decoration: none !important;
}

#edit-field-application-certificate-2-upload-wrapper .filefield-element input.form-submit
  {
  	background-color:#333;
	border-color:#333;
	cursor:pointer;
	background: -moz-linear-gradient(center top , #444443, #333333) repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    font-size: 0.8em;
    padding: 3px 7px 4px;
    text-decoration: none !important;
}

.filefield-element input.form-submit
  {
	background: -moz-linear-gradient(center top , #444443, #333333) repeat scroll 0 0 transparent;
		background-color:#333;
	border-color:#333;
	cursor:pointer;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    font-size: 0.8em;
    padding: 3px 7px 4px;
    text-decoration: none !important;
}


.node-form .content-add-more .form-submit {
	background: -moz-linear-gradient(center top , #444443, #333333) repeat scroll 0 0 transparent;
		background-color:#333;
	border-color:#333;
	cursor:pointer;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    font-size: 0.8em;
    padding: 3px 7px 4px;
    text-decoration: none !important;
}

#conditional-field-application-english .form-radios {
margin:0;
}

tr.even, tr.odd {
    background-color: none;
    border-bottom: 0px;
    padding: 0px;
}


#field_application_certificate_values thead th {
    border-bottom: 3px solid #CCCCCC;
    display: none;
    padding-right: 1em;
    text-align: left;
}

#field_application_certificate_values a.tabledrag-handle{
	display:none;
}


#filter .views-exposed-form .views-exposed-widget {
    float:left;
}


/*

.webform-client-form legend{
    background-color: #EAEAEA;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 10px;
    padding: 5px 10px;

}




*/



#filter input.form-submit {
background: -moz-linear-gradient(center top , #EF3236, #A6090C) repeat scroll 0 0 transparent;
background-color: #A6090C;
border-color:#A6090C;
border-radius: 4px 4px 4px 4px;
color: #FFFFFF !important;
float: left;
font-size: 1em;
font-weight: bold;
margin: 0;
padding: 8px 15px;
text-decoration: none !important;
}

.date-views-filter-wrapper {
    min-width: 165px;
}



#subnavcontainer ul.views-summary a {
    background-color: #FFFFFF;
    color: #373737;
    display: inline !important;
    text-decoration: none !important;
}

#field-application-english-docs-items .tabledrag-handle {
	display:none;
}

#field-application-english-docs-items thead th {
    border-bottom: none;
    padding-right: 0em;
    text-align: left;
}

#edit-field-application-photoid-0-ahah-wrapper label{
display:none;
}

html.js body#admissions_page.tableHeader-processed div#container div#content div#mainright form#node-form div div.node-form div.standard fieldset table#field_application_certificate_values.content-multiple-table tbody tr.draggable {
    background-color: none;
    border-bottom: 0px;
    padding: 0;
}

html.js body#admissions_page.tableHeader-processed div#container div#content div#mainright form#node-form div div.node-form div.standard fieldset table#field_application_certificate_values.content-multiple-table tbody tr.draggable td.content-multiple-drag {
    padding-right: 0;
    width: 0px;
	  background-color: none;
}

.resizable-textarea {
  width:100%;
}





li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}


li.collapsed {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li.expanded {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}


.view-applications table{
	width:100%;
}



.view-applications thead th {
    border-bottom: 3px solid #CCCCCC;
    padding-right: 1em;
	font-weight:bold;
    text-align: left;
}



.container-inline-date .form-item input, .container-inline-date .form-item select, .container-inline-date .form-item option {
    margin-right: 5px;
    width: 5em;
}


.search-info{
display:none;
}


/* ---- webform styles ---- */
#study-abroad_page .webform-component, #study-abroad_page .webform-component-fieldset{clear:both; margin-top:15px;}
#node-1235 .webform-component, #node-1235 .webform-component-fieldset{clear:both; margin-top:15px;}
/*#node-1212 .webform-component, #node-1212 .webform-component-fieldset{clear:both; margin-top:15px;}*/
#study-abroad_page #webform-component-payment-details--payment-card-exp-date-month,
/*#node-1212 #webform-component-payment-details--payment-card-exp-date-month,*/
#node-1235 #webform-component-payment-details--payment-card-exp-date-month,
#study-abroad_page #webform-component-payment-details--payment-card-exp-date-year,
/*#node-1212 #webform-component-payment-details--payment-card-exp-date-year,*/
#node-1235 #webform-component-payment-details--payment-card-exp-date-year{
    float:left;
    clear:none;
    margin-top:0px;
    margin-left:5px;
}

#study-abroad_page #webform-component-payment-details--payment-card-exp-date-month input,
/*#node-1212 #webform-component-payment-details--payment-card-exp-date-month input,*/
#node-1235 #webform-component-payment-details--payment-card-exp-date-month input,
#study-abroad_page #webform-component-payment-details--payment-card-exp-date-year input,
/*#node-1212 #webform-component-payment-details--payment-card-exp-date-year input,*/
#node-1235 #webform-component-payment-details--payment-card-exp-date-year input{
    width: 40px;
}

#study-abroad_page #webform-component-payment-eu-check {
  overflow: hidden;
}

/* Styles for Payment new fields on Application node form. */
fieldset.group-application-payment > div > label {
  width: 100%;
}
fieldset.group-application-payment > div > div > label {
  width: 50%;
}
fieldset.group-application-payment > div#conditional-field-application-currency > div > label {
  width: 100%;
}
fieldset.group-application-payment > div {
  overflow: hidden;
}
fieldset.group-application-payment > div#edit-field-application-card-month-0-value-wrapper {
  width: 50%;
  float: left;
}
fieldset.group-application-payment > div#edit-field-application-card-year-0-value-wrapper {
  width: 50%;
  float: left;
}
#edit-field-application-school-from-0-value-wrapper > div.description, #edit-field-application-school-to-0-value-wrapper > div.description, #edit-field-application-third-1-date-0-value-wrapper > div.description, #edit-field-application-third-1-to-0-value-wrapper > div.description {
  margin-left: 37.4%;
}
#edit-field-application-third-2-date-0-value-wrapper > div.description, #edit-field-application-third-2-to-0-value-wrapper > div.description, #edit-field-application-third-3-date-0-value-wrapper > div.description, #edit-field-application-third-3-to-0-value-wrapper > div.description {
  margin-left: 37.4%;
}
